Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Delete support tier

DELETE/workspaces/{organizationId}/support/tiers/{tierId}
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (Authorization: Bearer <key>). Issue keys under Settings → Developer or POST /workspaces/{organizationId}/tokens.

Path parameters
organizationIdstringrequired
tierIdstringrequired
Responses
204

Deleted

404

Not found

Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://pile.nyc/workspaces/string/support/tiers/string' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
Deleted

Was this page helpful?